<!DOCTYPE html>
<html>
<head>
	<link rel="stylesheet" href="./style.css">

	<meta charset="utf-8">
	<title>Zuitt Coding Bootcamp</title>
</head>
<body>
	<nav>
		<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png" alt="">
		<ul>
			<li><a href="#">Home</a></li>
			<li><a href="#">Web Dev Program</a></li>
			<li><a href="#">Companies</a></li>
			<li><a href="#">FAQ</a></li>
			<li><a href="#">Blog</a></li>
		</ul>
	</nav>
	<header>
		<h1>What is Zuitt?</h1>
		<p> Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1, 000 Filipinos learn web development with our every year. We also equp them with the job hunting skills needed to get hired as Software Engineers. Our secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you've alwats wanted for yourself and your family. </p>
		<a href="#">Apply Now</a>
	</header>
	<main>
		<h1>Succeed with Zuitt</h1>

			<h3>Beginner Friendly</h2>
			<p>Experienced instructors will guid you from the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.</p>

			<h3>Study Now, Pay Later</h2>
			<p>We're confident in your ability to gey your dream career after the training. You don't have to pay for the program while you're still learning.</p>

			<h3>Just 4/6 Months</h2>
			<p>Join our 4 Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>
	</main>
	<footer>
		<section>
			<h3>About Us</h3>
			<ul>
				<li><a href="#">History</a></li>
				<li><a href="#">Mission & Vision</a></li>
				<li><a href="#">Founders</a></li>
				<li><a href="#">Branches</a></li>
			</ul>
		</section>
		<section>
			<h3>Careers</h3>
			<ul>
				<li><a href="#">Junior Developer</a></li>
				<li><a href="#">Marketing Associate</a></li>
				<li><a href="#">Legal Staff</a></li>
				<li><a href="#">Junior Accountant</a></li>
			</ul>
		</section>
		<section>
			<h3>Follow Us</h3>
			<ul>
				<li><a href="#">Facebook</a></li>
				<li><a href="#">LinkedIn</a></li>
			</ul>
		</section>
		<section>
			<h3>Contact Us</h3>
			<ul>
				<li><a href="#">(02) 8 282 9520</a></li>
				<li><a href="#">0917 166 8714 (Globe), 0932 868 8713</a></li>
				<li>(Smart)</li>
				<li><a href="#">helpdesk@zuitt.co</a></li>
			</ul>
		</section>
	</footer>
	<section>
		<span><a href="#">Terms of Service</a></span>
		<span>|</span>
		<span><a href="#">Privacy Policy</a></span>
		<span>|</span>
		<span>&copy; 2020 Zuitt. All Rights Reserved.</span>
	</section>

</body>
</html>